package zr.zrpower.collengine.web.bean;

import zr.zrpower.collectionengine.service.ConfigService;
import java.util.List;

public class CollConfigBean {
  ConfigService cs = null;

  public CollConfigBean(){
    try {
      cs =  new ConfigService();
    }
    catch (Exception ex) {
    }
  }

  public List getFieldList(String TableID){
    List result = null;
    if(cs!=null){
      try {
        result = cs.getFieldList(TableID);
      }
      catch (Exception ex) {
      }
    }
    cs = null;
    return result;
  }
  //得到表单的字段设置.
  public String GetCtrlAbleFieldByFID(String ID)
 {
   String strResult="";
   try
   {
      strResult=cs.GetCtrlAbleFieldByFID(ID);
   }catch(Exception ex)
   {

   }
   cs = null;
   return strResult;
 }


}
